Subject: SEO Candidate - Kushagra Chaturvedi
From: Kushagra Chaturvedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2022 07:53:16 -0400

SEO
Test

Name

Kushagra
Chaturvedi

E-mail

[email-masked]

Phone Number

(0) 9719536515, 8630131927

Where do you
currently live (area)

Sector 66, Noida

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

C W Logix

SEO Executive

Working

23200/-

Previous
Employer 1

iWebServices

SEO Executive

6 Aug 2019

12139/-

Previous Employer 2

Hitouch Technologies

SEO
Trainee

14 June 2019

8000/-

Have you
independently worked on SEO for any website?  If yes, what was the website, and
what were the keywords?

Yes, I am working
independently on an in-house project. It's an eCommerce website that sells
maternity clothes online. My duty is to do on-page and off-page SEO and remove
all technical errors. I've given a keywords list in 3 question.

Have
you done SEO for any international websites? If yes, which ones and in what
countries were you working on ranking them?

Yes, I have
experience in international SEO. In my previous project, about 1.3 years ago, I
worked on ipraxa.com and wordpressintegration.com. Both are US based web
development companies.

Give a list of Keywords that you have
ranked and name of websites

Website Name:-
Wobblywalk.com

maternity dresses - 33,100 Vol. - 5 Position

pregnancy dresses - 14,800 Vol. - 7 Position

feeding pillow - 12,100 Vol. - 6 Position

maternity gown - 12,100 Vol. - 8 position

feeding dress - 8,100 Vol. - 6 Position

nursing dresses - 6,600 Vol. - 2 Position

maternity shorts - 480  Vol.- 1 Position

feeding pillows - 12,100  Vol. - 7 Position

maternity pants - 6,600 Vol. - 3 Position

feeding tops- 6,600 Vol. - 6 Position

maternity party dresses - 480 Vol. - 2 Position

baby shower dresses - 4,400 Vol.  - 3 Position

maternity kurtis - 4,400 Vol. - 5 Position

maternity maxi dress - 1900 Vol. - 4 Position

maternity leggings - 1,600 Vol. - 4 Position

breastfeeding dresses - 1,900 Vol. - 5 Position

maternity dresses online - 4,400 Vol. - 6 Position

winter maternity wear - 720 Vol. - 1 Position

nursing clothes - 480 Vol. - 2 Position

maternity kaftans - 720 Vol. - 2 Position

You can also check all wobblywalk.com keywords ranking on SEMrush.

How do
you do Keyword Research?

I use both SEMrush and Keyword
Planner for keyword research.

As I am working on an eCommerce website, I need to target commercial and
transactional intent keywords, so I prefer SEMrush.

What activities do
you perform Off Page?

1) Article Submission on a high authority
website that gives dofollow backlinks.

2) Business listing

3) Web 2.0 creation

4) Free Guest Posting

5) Social Bookmarking

6) Quora Q/A

7) Image Submissions

8) PDF Submissions

9) Infographics submissions

10) Profile creation

11) Google Post(Google my business)